_id: x9TM9MHoUl4cv9Ht
_key: '!items!x9TM9MHoUl4cv9Ht'
img: systems/pf1/icons/skills/blue_09.jpg
name: Elemental Focus
system:
  abilityType: su
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p>At 1st level, a kineticist chooses one primary element on which to
      focus. This element determines how she accesses the raw power of the
      Ethereal Plane, and grants her access to specific wild talents (see below)
      and additional class skills. She can select aether (telekinesis), air
      (aerokinesis), earth (geokinesis), fire (pyrokinesis), or water
      (hydrokinesis). She gains her selected element’s basic utility wild talent
      (basic telekinesis, basic aerokinesis, basic geokinesis, basic
      pyrokinesis, or basic hydrokinesis) as a bonus wild talent.</p>
  subType: classFeat
type: feat

